/* seicom.jp.kenji.nishibata */


body{margin:0px;text-align:center;
	 font-family:Meiryo,"ＭＳ Ｐゴシック",'Lucida Grande','Hiragino Kaku Gothic ProN',sans-serif;
	 -webkit-text-size-adjust: 100%;
}

/*
object{
-ms-transform: rotate(0deg) scale(0.88,1) ;
-webkit-transform: rotate(0deg) scale(0.88,1);
-moz-transform: rotate(0deg) scale(0.88,1) ;
-o-transform: rotate(0deg) scale(0.88,1) ;
}
*/

button{
    font-family:Arial,Helvetica,sans-serif;
    padding:10px 18px;
    font-size:22px;
    color:gray;
    background:#fffff0;
    border:4px solid gray;
    border-radius:6px;
}


ul{
	font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	text-align:center;
	color:#000;
	background:#ffffff ;
	-webkit-text-size-adjust:100%;
    margin:0px;
    padding:0px 0px;
	border:0;
	outline:0;
	font-size:100%;
	vertical-align:baseline;
	background:transparent;
}

.smenu{width:620px;margin:0px auto 0px;}
.smenu li{text-align:center;padding:10px;font-size:28px;background-color:ivory;}
ul {list-style: none;}
ul li a:hover{color:chocolate;}
ul li.mlist1{text-decoration:underline;font-size:28px;font-weight:bold;color:white;background-color:royalblue;}
.mlist2 li{border-bottom:1px solid #999;font-size:22px;text-align:left;}

